Greg Ferrell
Greg Ferrell

Lead Software Developer

Posted on Dec 21, 2012

ExpressionEngine 2.5.4+

With the recent release of ExpressionEngine 2.5.4, EE’s built in Cross Site Requst Forgery protection (secure forms option) changed. This change affected many of our addons with submission forms.

We have already released an update to Freeform 4 that fixes EE 2.5.4+ support, and are working hard on getting fixes released for the other addons. We will post on Twitter when each addon is released after we test them to make sure all works well.

EllisLab has also released ExpressionEngine 2.5.5 this week with a few fixes for ExpressionEngine 2.5.4. Most notably, fixing an issue with date formatting variables that affected Freeform 4.

This situation is also an important reminder: With any web software on any platform, it’s always recommended to have a development environment to test updates on before pushing updates to a live website. No software will ever be bug free, even with rigorous work and testing. This includes work by ourselves and EllisLab.

Let's begin our conversation

Contact us now.